{% extends 'tienda/base2.html' %}
{% load static %}

{% block titulo %}Login{% endblock %}

{% block contenedor %}

{% if check %}
    <form action="{% url 'verificar_recuperar' %}" method="post" class="mb-3 mt-5 w-100 h-100 ml-0 mr-0 mx-auto" style="max-width: 540px;">
        {% csrf_token %}
        <input type="hidden" name="check" value="{{ check }}"/>
        <input type="hidden" name="correo" class="form-control" placeholder="Correo" required="" value="{{correo}}"><br>
        <label>Contraseña nueva</label>
        <input type="password" name="nueva1" required="" class="form-control"><br>
        <label>Repetir Contraseña</label>
        <input type="password" name="nueva2" required="" class="form-control"><br>

        <button type="submit" class="btn btn-info">Guardar</button>
    </form>
{% else %}
    <form action="{% url 'verificar_recuperar' %}" method="post" class="col-3 m-auto mt-5">
        <h3>Ingrese el token enviado al correo</h3>
        {% csrf_token %}
        <input type="hidden" name="correo" class="form-control" placeholder="Correo" required="" value="{{correo}}"><br>
        <input type="text" name="token" class="form-control" placeholder="Token" required=""><br>
        <button type="submit" class="btn btn-info">Verificar...</button>
    </form>
{% endif %}

{% endblock %}